package gov.va.vinci.dart.common.json;

public class LongView {

	private long longValue;

	public LongView(long value) {
		longValue = value;
	}
	
	public long getLongValue() {
		return longValue;
	}

	public void setLongValue(long longValue) {
		this.longValue = longValue;
	}
}
